package com.swago.baseswago.model.pay;

/**
 * @date 2021/12/9 22:20
 * description:创建订单生成的Model类
 */
public class OrderModel {

    private String order_number;
    private String google_product_id;
    private String product_id;

    public String getOrder_number() {
        return order_number;
    }

    public void setOrder_number(String order_number) {
        this.order_number = order_number;
    }

    public String getGoogle_product_id() {
        return google_product_id;
    }

    public void setGoogle_product_id(String google_product_id) {
        this.google_product_id = google_product_id;
    }

    public String getProduct_id() {
        return product_id;
    }

    public void setProduct_id(String product_id) {
        this.product_id = product_id;
    }
}
